recovery:
  state:
    round: 987
    hash: "7575b01fc6d0a0e25bc55c5a15ab4610fff43f36a1b0a5f74bd2bb642ebd5b54f8cee6fdfd8e547f489f21d9a5253643"
    timestamp: "2025-11-10T05:54:00.404374810Z"
  bootstrap: null
  package: null
  stream: null
